{
  "motto": "Fight food waste and save money with RobinFood!",
  "of_all_produced_food_is_wasted": "of all produced\n food is wasted",
  "how_to_join_header": "Reduction of surplus food can save or even earn money!",
  "join_us": "Join. This is simple!",
  "see_more": "See more",
  "header_join_customer": "Do you want to join the movement against\nfood waste?",
  "subheader_join_customer": "Support the businesses that care about the planet and save\nmoney at the same time",
  "header_join_partner": "Do you want to make your business more\neco-friendly?",
  "subheader_join_partner": "Turn your surplus food into extra revenue",
  "partners": "Partners",
  "users": "Users",
  "interested_restiki": "Already interested in cooperating with Robin Food",
  "errors": {
    "required": "Required field",
    "email": "Wrong format"
  },
  "menu": {
    "home": "Home",
    "how_to_join": "How to join",
    "contact": "Contact"
  },
  "footer": {
    "contact_us": "Contact us",
    "email": "Email"
  },
  "tmp_popup": {
    "eager_to_join": "Are you eager to join us?\nSo are we!",
    "coming_soon": "Our app is coming soon!"
  },
  "steps_customer": {
    "1": {
      "1": "Discover attractive offers",
      "2": "Using the map and various filters, you can quickly find offers exactly for you"
    },
    "2": {
      "1": "Define your favorites",
      "2": "Add the stores to the list of favorites and we will remind you of their new offers"
    },
    "3": {
      "1": "Buy and pay in the app",
      "2": "Pay quickly and conveniently in the application and pick up your order at the specified time"
    }
  },
  "steps_partner": {
    "1": {
      "1": "Create a new offer and save templates",
      "2": "It takes less than 5 minutes. By using templates you can do it even faster!"
    },
    "2": {
      "1": "Publish the offer",
      "2": "You can also publish Super Set if you are unsure which surplus food will be available"
    },
    "3": {
      "1": "Track your orders",
      "2": "Just scan the user's QR-code to verify the order"
    }
  },
  "subscribe_tmp": {
    "sounds_amazing": "Sounds amazing, right?",
    "leave_email": "If you are ready to fight food waste together, just leave us your email.\nYou will be the first to learn about the launch!",
    "send": "Send"
  }
}